How to install php-random-compat on Debian 9 (Stretch)